Bug 563238 - [abrt] crash in gvfs-1.4.2-1.fc12
[abrt] crash in gvfs-1.4.2-1.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:865411dce6e18ad05ce419d0ff6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-09 11:18 EST by superstas
Modified: 2015-03-03 17:44 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 18:04:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (1.09 KB, text/plain)
2010-02-09 11:18 EST, superstas
no flags Details

  None (edit)
Description superstas 2010-02-09 11:18:25 EST
abrt 1.0.4 detected a crash.

architecture: x86_64
cmdline: /usr/libexec/gvfs-gdu-volume-monitor
component: gvfs
executable: /usr/libexec/gvfs-gdu-volume-monitor
kernel: 2.6.31.5-127.fc12.x86_64
package: gvfs-1.4.2-1.fc12
rating: 0
reason: Process was terminated by signal 11
release: Fedora release 12 (Constantine)

backtrace
-----
warning: core file may not match specified executable file.
Core was generated by `/usr/libexec/gvfs-gdu-volume-monitor'.
Program terminated with signal 11, Segmentation fault.
#0  0x00007f175e19cda1 in ?? ()

Thread 1 (Thread 3831):
#0  0x00007f175e19cda1 in ?? ()
No symbol table info available.
#1  0x0000000000cee810 in ?? ()
No symbol table info available.
#2  0x000000000040ee1e in gdu_device_op_luks_lock ()
No symbol table info available.
#3  0x0000000000000000 in ?? ()
No symbol table info available.
From                To                  Syms Read   Shared Object Library
0x0000003fdc200af0  0x0000003fdc2183d4  Yes (*)     /lib64/ld-linux-x86-64.so.2
(*): Shared library is missing debugging information.
Address of symbol "__abort_msg" is unknown.
Debuginfo absent: 1af39c0e10552509ec5896814f5c7eb58cf011a0
Debuginfo absent: 696339444761c3d589c7ed483ea358691500b0d0
Debuginfo absent: 6f92ab9dc9014c9cc6b2b57177d11e8edb5d0b3b
Debuginfo absent: a1e42a6c5706c532e55ef9d62c32770574ee5aa5
Debuginfo absent: d998c1f56bb1007260ab6089a9bc7934b9956f87
Debuginfo absent: f6d1dc0bc6e4a25016852d84bb7b3fb67297a230
Comment 1 superstas 2010-02-09 11:18:28 EST
Created attachment 389794 [details]
File: backtrace
Comment 2 Tomáš Bžatek 2010-02-10 05:23:23 EST
Please install gvfs-debuginfo and try to catch the crash again. Also please specify what were you doing when the problem had happened.
Comment 3 Bug Zapper 2010-11-03 18:35:54 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 18:04:04 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.